#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-C0f6SmePUIK6kmP6EqUGq
key:                  swagger2-2.6-C0f6SmePUIK6kmP6EqUGq
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  b5f29759419b494ef0b1a2d7419c3fd3
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/swagger2-2.6
hs-libraries:         HSswagger2-2.6-C0f6SmePUIK6kmP6EqUGq
depends:
    QuickCheck-2.14-ApktXbIbv818f03OoLosyK
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    aeson-pretty-0.8.8-97CLO7FngfBGPZpXfPOREx base-4.14.0.0
    base-compat-batteries-0.11.1-4mgNAOZEZpwH8L0oxFNJSi
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    generics-sop-0.5.1.0-11ffLTzZqRz8rwTPB1uwcA
    hashable-1.3.0.0-FGLT5ncsVvTFKpMkBcbN1N
    http-media-0.8.0.0-CgiJg6i8XsVHxApOevEabA
    insert-ordered-containers-0.2.3.1-4LC7jQONHBTbIGFAQOrqa
    lens-4.19.2-5OYqNKwRo1t3XeSophZqxp mtl-2.2.2
    network-3.1.1.1-I205ehn629wJW4axo8gUI9
    optics-core-0.3-ASfKR5wDRi1EntCUndZfEh
    optics-th-0.3-ChrJrsvaXwtAu0ccctLWIA
    scientific-0.3.6.2-6fw0LRk3jeA91dKfjweyrn template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    uuid-types-1.0.3-4hpLI03Zt6Q96DdULCwgTx
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

